
header .menu {
    /* display:flex; */
    display:flex;
    flex-flow: row wrap;
    vertical-align:middle;
    justify-content:left;
    padding:0.5em 0.5em 0.5em 0.5em;
}
.HeaderWrapper {
    
    justify-content:left;
    margin: 0;
    padding:0;
    width: 100%;
    background: var(--color_black);
    border-bottom: 1px solid red;
    box-shadow: inset 0px -35px 35px -35px var(--color_blue_bright);
}
.HeaderWrapper .HeaderContent {
    display:flex;
    flex-flow: row wrap;
    vertical-align:middle;
    justify-content:left;
    padding:0.5em 0.5em 0.5em 0.5em;
}

.HeaderContent .header, .HeaderContent .header h1 {
    text-decoration: none;
    color: var(--color_white);
    /* color: var(--color_blue_bright); */
    font-weight: bold;
    /* font-size: 1.5rem; */
    cursor: pointer;
    text-overflow: ellipsis;
    /* padding:0 0.5em 0 0; */
    /* font-family:AbysRegular; */
    /* font-style:normal; */
    /* font-weight:normal; */
    /* font-size:200%; */
    /* font-size-adjust: 0.55; */
}
.HeaderContent .header:active , .HeaderContent .header:hover , .HeaderContent .header:focus,
.HeaderContent .header:active h1, .HeaderContent .header:hover h1, .HeaderContent .header:focus h1 {
    /* background:none; */
    background:var(--color_blue);
    color: var(--color_yellow);
}


.HeaderWrapper .menu a {
    /* display:table-cell;
    display:inline; */
    vertical-align: middle;
    align-self:flex-center;
    text-align:center;
    margin-top:auto;
    margin-bottom:auto;
}
header .menu a{

    /* padding: 14px 16px; */
    padding:0.5em;
    text-decoration: none;
    font-size: 1.0rem;
    border-right: 1px solid rgba(255,255,255, 0.7);
    border-bottom: 1px solid rgba(255,255,255, 0.7);
    border-top: 1px solid rgba(255,255,255, 0.4);
    border-left: 1px solid rgba(255,255,255, 0.4);
    color:var(--color_white_soft);
    color: var(--color_yellow);
    background:var(--color_blue);
    font-weight:600;
    letter-spacing:1.0px;
}

.HeaderWrapper {
    border-width:0 1px 0 0;
    border-top:1px solid black;

}

header .menu a:active, header .menu a:hover {
    background: var(--color_white_soft);
    background: var(--color_yellow);
    color: var(--color_blue);
}

header a {
    text-decoration: none;
    color: var(--color_blue);
    font-size: 1.2rem;
    cursor: pointer;
    text-overflow: ellipsis;
    display: block;
    padding: 0.4rem 2rem 0.4rem 1.0rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: var(--color_white);
}

header a:visited:not(:hover):not(:active) {
    /* color:initial; */
}